Automatix [RESOLVIDO]

1. Automatix [RESOLVIDO]

Cleber Rocha
cl2b2r

(usa Debian)

Enviado em 19/09/2007 - 01:02h

Olá pessoal do VOL, uso debian etch r 4.1 e estou tendo dificuldades para instalar o automatix pois ele só aceita r 4.0, se alguem ja conseguiu instalar na r 4.1 por favor me ajude!!!


  


2. Re: Automatix [RESOLVIDO]

lucas
lucasqzm

(usa Debian)

Enviado em 14/10/2007 - 15:20h

Cara tu pode modicar o pacote.
Se quiser eh so baixar o pacote p/ o debian4.0 descompactar ele.
irao aparecer 3 arquivos um deles eh data.tar.gz
descompacta esse tb. pronto
agora na pasta do arquivo descompacato(data.tar.gz)
entra em /usr/lib/automatix2 e edita o startup.py

troca isso:

alert("This version of Automatix is for %s %s only"%(axConf.distro['name'],axConf.distro['version']),sys.exit)

por isso::
alert("ESCREVE QUALQUER COISA")

pronto
salve,compacte os aqruivos como antes (em data.tar.gz)
agora abre o pacote do automatix e joga esse arquivo dentro pra substituir o antigo
agora vc instala o pacote e pronto

dpkg -i pacote.deb




3. unbuntu 7.10

Carlos Eugênio Lira de Sousa
yarlos

(usa Fedora)

Enviado em 14/10/2007 - 16:43h

tem como instalar ele no ubuntu 7.10, tó querendo instalar só por causa do Real Player...


4. não funcionou

Cleber Rocha
cl2b2r

(usa Debian)

Enviado em 15/10/2007 - 15:05h

olha, fiz o que vc me disse porem não funcionou, tem alguma outra maneira? qual é o passo a passo disso? ainda assim te agradeço a dica que vc ja me deu


5. automatix para debian 4.1

lucas
lucasqzm

(usa Debian)

Enviado em 15/10/2007 - 22:02h


BLz
Passo a passo

-----------------------------------------------------
baixa o automatix2 para debian 4.0 nesse link

http://www.getautomatix.com/apt/dists/etch/main/binary-i386/automatix2_1.1-4.3-4.0r0etch_i386.deb

----------------------------------------------------
Adiciona esse repositorio abaixo em /etc/apt/sources.list

deb http://ftp.us.debian.org/debian/ etch main non-free contrib

tem q ser root

-------------------------------------------------------
abra o automatix2_1.1-4.3-4.0r0etch_i386.deb com um programa de abrir pacotes
eu usei o Ark.

tipo ... botao direito do mouse >abrir com > seu programa

-----------------------------------------------------------------
irao aparecer 3 arquivos dentro

copie o data.tar.gz | arrastando para fora da janela

-----------------------------------------------------------------

Descompacte o data.tar.gz

pode ser assim

tar -zxvf data.tar.gz
-------------------------------------------------------------------

na pasta descompactada entre em

(pasta do arquivo data.tar.gz)/usr/lib/automatix2

------------------------------------------------------------------
abra o arquivo

startup.py

---------------------------------------------------------------------
e troque

isso:: que estar perto da linha 60

alert("This version of Automatix is for %s %s only"%(axConf.distro['name'],axConf.distro['version']),sys.exit)


por isso::
alert("ESCREVE QUALQUER COISA")

------------------------------------------------------------------------
salve as mudancas
---------------------------------------------------------------------

compacte a pasta /usr (q vc descompactou)
num arquivo de nome data.tar.gz

---------------------------------------------------------------------
abra o automatix2_1.1-4.3-4.0r0etch_i386.deb denovo com o mesmo programa

e arraste o arquivo modificado (data.tar.gz) para ele
----------------------------------------------------------------------
pronto

vc tem um pacote pronto pra ser instalado.

-----------------------------------------------------------
------------------------------------------------------------
-------------------------------------------------------------
--------------------------------------------------------------

Vc poderia tb

instalar o automatix 4.0

e depois...

entrar na pasta

/usr/lib/automatix2 q esta no diretorio raiz

e modificar o statup.py


como eu jah expliquei

----------------------------------------------


eeeeeee.........

eu acho q da sim pra instalar no ubuntu 7.1

essa linha q vc tira do startup.py
faz com q o automatix n verifica a versao do seu linux

eh bom vc baixar o automatix para ubuntu 7.04.

vc baixa
e faz as mesmas coisas.

link pra download do automatix2 para ubuntu 7.04

http://www.getautomatix.com/apt/dists/feisty/main/binary-i386/automatix2_1.1-4.12-7.04feisty_i386.de...






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts